name: 'Field UI'
type: module
description: 'Provides a user interface for the Field module.'
package: Core
# version: VERSION
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
